\documentclass[a4paper]{article}

\include{config}

\begin{document}

\begin{multicols}{3}

\input{sprachen_und_grammatiken}
\input{dea_dfa}
\input{nea_nfa}
\input{abgeschlossenheit}
\input{regulaere_ausdruecke}
\input{pumping_lemma}
\input{turing_maschinen}
\input{universalmaschine}
\input{algorithmische_probleme}
\input{1_band_turing_modell}
\input{k_band_turing_modell}
\input{komplexitaetsklassen}
\input{reduktionen}

\appendix

\input{anhang}

%\input{lorem_ipsum}
%\input{lorem_ipsum}

\end{multicols}

\end{document}